Oracle Java SE and JRockit CVE-2017-3241 Remote Security Vulnerability

Bugtraq ID: 95488
Class: Unknown
CVE: CVE-2017-3241
Remote: Yes
Local: No
Published: Jan 17 2017 12:00AM
Updated: Mar 16 2017 02:00AM
Credit: Oracle
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Oracle JRockit R28.3.12
Oracle JRE(Windows Production Release) 1.8 Update 112
Oracle JRE(Windows Production Release) 1.8 Update 111
Oracle JRE(Windows Production Release) 1.7 Update 121
Oracle JRE(Windows Production Release) 1.6 Update 131
Oracle JRE(Solaris Production Release) 1.8 Update 112
Oracle JRE(Solaris Production Release) 1.8 Update 111
Oracle JRE(Solaris Production Release) 1.7 Update 121
Oracle JRE(Solaris Production Release) 1.6 Update 131
Oracle JRE(Linux Production Release) 1.8 Update 112
Oracle JRE(Linux Production Release) 1.8 Update 111
Oracle JRE(Linux Production Release) 1.7 Update 121
Oracle JRE(Linux Production Release) 1.6 Update 131
Oracle JDK(Windows Production Release) 1.8 Update 112
Oracle JDK(Windows Production Release) 1.8 Update 111
Oracle JDK(Windows Production Release) 1.7 Update 121
Oracle JDK(Windows Production Release) 1.6 Update 131
Oracle JDK(Solaris Production Release) 1.8 Update 112
Oracle JDK(Solaris Production Release) 1.8 Update 111
Oracle JDK(Solaris Production Release) 1.7 Update 121
Oracle JDK(Solaris Production Release) 1.6 Update 131
Oracle JDK(Linux Production Release) 1.8 Update 112
Oracle JDK(Linux Production Release) 1.8 Update 111
Oracle JDK(Linux Production Release) 1.7 Update 121
Oracle JDK(Linux Production Release) 1.6 Update 131
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
IBM Java SDK 8.0.3.22
IBM Java SDK 7.1.3.60
IBM Java SDK 7.0.9.60
IBM Java SDK 6.1.8.35
IBM Java SDK 6.0.16.35
CentOS CentOS 6
Not Vulnerable: IBM Java SDK 8.0.4.0
IBM Java SDK 7.1.4.0
IBM Java SDK 7.0.10.0
IBM Java SDK 6.1.8.40
IBM Java SDK 6.0.16.40


 

Privacy Statement
Copyright 2010, SecurityFocus